ID CVE-2018-3211
Summary Vulnerability in the Java SE, Java SE Embedded component of Oracle Java SE (subcomponent: Serviceability). Supported versions that are affected are Java SE: 8u182 and 11; Java SE Embedded: 8u181. Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Java SE, Java SE Embedded executes to compromise Java SE, Java SE Embedded. Successful attacks require human interaction from a person other than the attacker. Successful attacks of this vulnerability can result in unauthorized creation, deletion or modification access to critical data or all Java SE, Java SE Embedded accessible data as well as unauthorized access to critical data or complete access to all Java SE, Java SE Embedded accessible data. Note: This vulnerability applies to Java deployments, typically in clients running sandboxed Java Web Start applications or sandboxed Java applets (in Java SE 8), that load and run untrusted code (e.g., code that comes from the internet) and rely on the Java sandbox for security. This vulnerability does not apply to Java deployments, typically in servers, that load and run only trusted code (e.g. code installed by an administrator). This vulnerability can only be exploited when Java Usage Tracker functionality is being used. CVSS 3.0 Base Score 6.6 (Confidentiality and Integrity impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:N).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:jdk:1.8.0:update181:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.8.0:update181:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jdk:11.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:11.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.8.0:update_181:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.8.0:update_181:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:11.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:11.0.0:*:*:*:*:*:*:*
CVSS
Base: 3.3 (as of 08-09-2020 - 12:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:L/AC:M/Au:N/C:P/I:P/A:N
redhat via4
advisories
  • rhsa
    id RHSA-2018:3002
  • rhsa
    id RHSA-2018:3003
rpms
  • java-1.8.0-oracle-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-devel-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-javafx-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-jdbc-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-plugin-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-src-1:1.8.0.191-1jpp.1.el7
  • java-1.8.0-oracle-1:1.8.0.191-1jpp.1.el6
  • java-1.8.0-oracle-devel-1:1.8.0.191-1jpp.1.el6
  • java-1.8.0-oracle-javafx-1:1.8.0.191-1jpp.1.el6
  • java-1.8.0-oracle-jdbc-1:1.8.0.191-1jpp.1.el6
  • java-1.8.0-oracle-plugin-1:1.8.0.191-1jpp.1.el6
  • java-1.8.0-oracle-src-1:1.8.0.191-1jpp.1.el6
refmap via4
bid 105591
confirm
gentoo GLSA-201908-10
sectrack 1041889
Last major update 08-09-2020 - 12:29
Published 17-10-2018 - 01:31
Last modified 08-09-2020 - 12:29
Back to Top